package com.yihu.jw.restmodel.hospital.survey;

import com.yihu.jw.restmodel.IntegerIdentityVO;
import com.yihu.jw.restmodel.UuidIdentityVO;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * Created by Trick on 2019/9/10.
 */
@ApiModel(value = "WlyySurveyLabelInfoVO", description = "问卷模板标签")
public class WlyySurveyLabelInfoVO extends IntegerIdentityVO {

    @ApiModelProperty(value = "问卷模板编码", example = "模块1")
    private String surveyTempCode;//问卷模板编码',
    @ApiModelProperty(value = "1满意度、2糖尿病、3高血压、4生活日常，5疾病筛查", example = "模块1")
    private String labelCode;//(1满意度、2糖尿病、3高血压、4生活日常，5疾病筛查)',
    @ApiModelProperty(value = "1满意度、2糖尿病、3高血压、4生活日常，5疾病筛查", example = "模块1")
    private String labelName;//(1满意度、2糖尿病、3高血压、4生活日常，5疾病筛查)',

    public String getSurveyTempCode() {
        return surveyTempCode;
    }

    public void setSurveyTempCode(String surveyTempCode) {
        this.surveyTempCode = surveyTempCode;
    }

    public String getLabelCode() {
        return labelCode;
    }

    public void setLabelCode(String labelCode) {
        this.labelCode = labelCode;
    }

    public String getLabelName() {
        return labelName;
    }

    public void setLabelName(String labelName) {
        this.labelName = labelName;
    }
}
